Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::AmbigSpec Member List

This is the complete list of members for tesseract::AmbigSpec, including all inherited members.

AmbigSpec() | tesseract::AmbigSpec |
compare_ambig_specs(const void *spec1, const void *spec2) | tesseract::AmbigSpec | inlinestatic
correct_fragments | tesseract::AmbigSpec |
correct_ngram_id | tesseract::AmbigSpec |
ELIST_LINK() | ELIST_LINK | inline
ELIST_LINK(const ELIST_LINK &) | ELIST_LINK | inline
operator=(const ELIST_LINK &) | ELIST_LINK | inline
type | tesseract::AmbigSpec |
wrong_ngram | tesseract::AmbigSpec |
wrong_ngram_size | tesseract::AmbigSpec |
~AmbigSpec() | tesseract::AmbigSpec | inline